/**********************************************
note : design custom style page
**********************************************/
.box-skin .header .skin-column>a, .box-skin .header .skin-column>strong, .box-skin .header>a, .box-skin .header>strong {font-size:1.125rem}

/*  ŸƲ */
.box-skin.userbg header {margin-bottom:13px;padding:10px 0 13px 13px;color:#fff;background: #1b3fb1}
.box-skin.userbg header strong {margin-bottom:0;letter-spacing:-.03rem}

/* ŸƲ  */
.box-skin.marbtm-7 header {margin-bottom:.5rem !important}

/* Ѹ */
#rollBanner-1 {margin-bottom:1rem}
#rollBanner-1 .slick-slide img {width:250px;height:100px}
#rollBanner-1 .slick-slide > div .columns {padding:0}
#rollBanner-1 .rolling-bn .roll-btns {top:43%}

/* gray ŸƲ  */
.box-skin.gray header {background:#eee;padding:10px;margin-bottom:.725rem}
.box-skin.gray header a {position:relative;background-image:none !important;margin-bottom:0;color:#004bbb !important}
.box-skin.gray header > a:after {content:'+';position:absolute;right:0;bottom:0;font-size:1.25rem;z-index:2;color:rgba(0,0,0,.7)}

/* white  */
.box-skin.white {background-color:#fff;border:1px solid rgba(0,0,0,.12)}

/**************************************************
note : ϴܽŸ
**************************************************/
#user-footer .footer-menu .footer-columns.user-logo {vertical-align:middle}

/**********************************************
note : ó
**********************************************/
/* ܸ޴ */
.com-3 {letter-spacing:-0.05em}
.com-3 .tit {margin-bottom:1rem;font-size:1.5rem;font-weight:bold;letter-spacing:-.125rem}
.com-3 hr {margin-top:2rem;margin-bottom:2rem}
.com-3 .list {margin-bottom:25px;padding:1.4rem .8rem;border:3px solid rgba(0,0,0,.1)}
.com-3 .list::after {content:'';display:table;clear:both}
.com-3 .list hr {margin-top:1.25rem;margin-bottom:1.25rem}
.com-3 .list-header {font-size:.9375rem;line-height:1.65em}
.com-3 .list-groups {margin-bottom:0}
.com-3 .list-groups li {margin-bottom:1rem;font-size:.9375rem;line-height:1.25em}
.com-3 .list-groups li:last-child {margin-bottom:0}
.com-3 .list-groups li a {display:block}
@media screen and (max-width: 63.9375em) {
    .com-3 .list-header {padding-left:0;padding-right:0}
    .com-3 .list {padding:.9375rem}
    .com-3 .list-groups li:last-child {margin-bottom:1rem}
    .com-3 .list-groups:last-child li:last-child {margin-bottom:0}
}

/*  */
.com-3 .group::after {content:'';display:table;clear:both}
.com-3 .group .group-title {margin-bottom:1rem;font-size:1.125rem;font-weight:700;line-height:1em}
.com-3 .group .group-list {margin-bottom:0}
.com-3 .group .group-list li {margin-bottom:1rem;font-size:.8rem;line-height:1.65em;color:rgba(0,0,0,.7)}
.com-3 .group .group-list li:last-child {margin-bottom:0}
.com-3 .group .group-summary {font-size:.9rem;line-height:1.65em;color:rgba(0,0,0,.5)}
.privacy .privacy-group table {border-collapse:collapse}
.privacy .privacy-group table tbody th,.privacy .privacy-group table tbody td {padding:.9375rem;font-size:.8rem}
.privacy .privacy-group table tbody th {width:30%;border-right:1px solid rgba(0,0,0,.05)}
.privacy .privacy-group table tbody td {color:rgba(0,0,0,.5)}
.privacy .privacy-group table ul,.privacy .privacy-group table ol {margin-bottom:0}
.privacy .privacy-group table li {margin-bottom:.7rem;line-height:1.25em;color:rgba(0,0,0,.5)}
.privacy .privacy-group table li:last-child {margin-bottom:0}
@media screen and (max-width: 39.9375em) {
    .privacy .privacy-group table tbody th,.privacy .privacy-group table tbody td {padding:.625rem}
}


/* ?거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'?거배너'}
.vote_banner_box_finish::after {content:'??배너가 보이?????주?요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}



/*  / 980921 / 20200901 */
.banner_covid19 {position: relative;width: 100%;height: 65px;overflow: hidden;margin: 0px auto;background:url("/image/bg_covid.jpg")0 0 no-repeat;padding:5px 0;}
.banner_covid19 ul {margin:0;}
.banner_covid19 .cell {display: table;overflow: hidden;float: left;}
.banner_covid19 .cov_title {margin:0 5px;}
.banner_covid19 .cov_title strong {color:#fff; font-size:20px; letter-spacing:-.05em;line-height:1.8;}
.banner_covid19 .cov_title em {font-style: normal;color: #ffb330;}
.banner_covid19 .wrap_tit {width: 80px;text-align:left;padding-left:10px}
.banner_covid19 .info {margin-bottom:0}
.banner_covid19 .info span {display: block;font-size: 11px;color: #cacaca;}

.banner_covid19 .covid_count {width: 180px;height: 45px;margin:0 10px; }
/*.banner_covid19 .covid_count li {display: table-cell;vertical-align: middle;text-align: center;padding: 0 5px 0 5px;}*/

/*  / 1082296 / 20210817 */
.banner_covid19 .covid_count li {display: table-cell;vertical-align: middle;text-align: center;padding: 0 5px 0 5px;width: 90px;}
.banner_covid19 .covid_count li span {position: relative;top: 0;color: #dedede;font-size: 13px; line-height:1;}
.banner_covid19 .covid_count li span.counter {position: relative;top: 1px;color: #fff;font-size: 20px;font-weight: 600;}
.banner_covid19 .covid_count li span.counter strong {position: relative;top: 1px;margin-right: 2px;color: #fff;font-size: 23px;font-weight: 500;}


/*  / 1027818 / 20210204 */
.box-skin.userbg header a{color:#fff !important;margin-bottom:0;}
.box-skin.header-bg .header{background-color:#d8d8d8;}


/*  / 1038635 / 20210316  Ѹư*/
.rolling-bn .roll-btns {z-index:100;}
.rolling-bn .roll-btns.btn-prev {right: 98%;}
.rolling-bn .roll-btns.btn-next {left:98%;}